
package cn.com.poc.thirdparty.resource.demand.ai.entity.dialogue;

public class Usage {

    private Long completion_tokens;
    private Long prompt_tokens;
    private Long total_tokens;

    public Long getCompletion_tokens() {
        return completion_tokens;
    }

    public void setCompletion_tokens(Long completion_tokens) {
        this.completion_tokens = completion_tokens;
    }

    public Long getPrompt_tokens() {
        return prompt_tokens;
    }

    public void setPrompt_tokens(Long prompt_tokens) {
        this.prompt_tokens = prompt_tokens;
    }

    public Long getTotal_tokens() {
        return total_tokens;
    }

    public void setTotal_tokens(Long total_tokens) {
        this.total_tokens = total_tokens;
    }
}
